Bug 174223 - print/auctex update to 11.87
Summary: print/auctex update to 11.87
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-06 10:20 UTC by me
Modified: 2013-01-01 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.31 KB, patch)
2012-12-06 10:20 UTC, me
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description me 2012-12-06 10:20:00 UTC
update to 11.87

Fix: I did not sort pkg-plist to keep the diff small.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-12-06 10:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hrs

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-01-01 23:35:24 UTC
Author: hrs
Date: Tue Jan  1 23:35:09 2013
New Revision: 309795
URL: http://svnweb.freebsd.org/changeset/ports/309795

Log:
  - Update to 11.87.
  - Add LICENSE.
  
  PR:		ports/174223
  Submitted by:	Jan Henrik Sylvester

Modified:
  head/print/auctex/Makefile
  head/print/auctex/distinfo
  head/print/auctex/pkg-plist

Modified: head/print/auctex/Makefile
==============================================================================
--- head/print/auctex/Makefile	Tue Jan  1 23:34:55 2013	(r309794)
+++ head/print/auctex/Makefile	Tue Jan  1 23:35:09 2013	(r309795)
@@ -1,13 +1,8 @@
-# New ports collection makefile for:	auctex
-# Date created:				21 November 1999
-# Whom:					Martin Kammerhofer
-#
+# Created by: Martin Kammerhofer
 # $FreeBSD$
-#
 
 PORTNAME=	auctex
-PORTVERSION=	11.86
-PORTREVISION=	7
+PORTVERSION=	11.87
 CATEGORIES=	print elisp
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	${PORTNAME}
@@ -16,6 +11,8 @@ PKGNAMESUFFIX=		-${EMACS_PORT_NAME}
 MAINTAINER=	hrs@FreeBSD.org
 COMMENT=	Integrated environment for writing LaTeX using GNU Emacs
 
+LICENSE=	GPLv3
+
 BUILD_DEPENDS=	${MKTEXLSR}:${PORTSDIR}/print/teTeX-base
 RUN_DEPENDS=	${MKTEXLSR}:${PORTSDIR}/print/teTeX-base
 

Modified: head/print/auctex/distinfo
==============================================================================
--- head/print/auctex/distinfo	Tue Jan  1 23:34:55 2013	(r309794)
+++ head/print/auctex/distinfo	Tue Jan  1 23:35:09 2013	(r309795)
@@ -1,2 +1,2 @@
-SHA256 (auctex-11.86.tar.gz) = 3fc2cdbc0c8be1d385061ccb2e8c920b57344ea40eb44e014faf501c5d20e43b
-SIZE (auctex-11.86.tar.gz) = 1179117
+SHA256 (auctex-11.87.tar.gz) = 63d57229e585dbf727f5545337615b997488bfdf475274da0718c90b77bd5cf2
+SIZE (auctex-11.87.tar.gz) = 1206073

Modified: head/print/auctex/pkg-plist
==============================================================================
--- head/print/auctex/pkg-plist	Tue Jan  1 23:34:55 2013	(r309794)
+++ head/print/auctex/pkg-plist	Tue Jan  1 23:35:09 2013	(r309795)
@@ -1,218 +1,220 @@
 @comment $FreeBSD$
+%%LISPDIR%%/auctex.el
+%%LISPDIR%%/preview-latex.el
 %%LISPDIR%%/tex-site.el
-%%LISPDIR%%/auctex/.nosearch
-%%LISPDIR%%/auctex/tex.el
-%%LISPDIR%%/auctex/tex-buf.el
-%%LISPDIR%%/auctex/latex.el
-%%LISPDIR%%/auctex/tex-info.el
-%%LISPDIR%%/auctex/texmathp.el
-%%LISPDIR%%/auctex/multi-prompt.el
-%%LISPDIR%%/auctex/tex-mik.el
-%%LISPDIR%%/auctex/font-latex.el
-%%LISPDIR%%/auctex/tex-font.el
-%%LISPDIR%%/auctex/context.el
-%%LISPDIR%%/auctex/context-en.el
-%%LISPDIR%%/auctex/context-nl.el
-%%LISPDIR%%/auctex/tex-fold.el
-%%LISPDIR%%/auctex/bib-cite.el
-%%LISPDIR%%/auctex/tex-fptex.el
-%%LISPDIR%%/auctex/tex-jp.el
-%%LISPDIR%%/auctex/tex-bar.el
-%%LISPDIR%%/auctex/tex-style.el
-%%LISPDIR%%/auctex/tex-style.elc
-%%LISPDIR%%/auctex/toolbar-x.el
 %%LISPDIR%%/auctex/auto/.nosearch
+@dirrm %%LISPDIR%%/auctex/auto
+%%LISPDIR%%/auctex/images/amstex.xpm
+%%LISPDIR%%/auctex/images/bibtex.xpm
+%%LISPDIR%%/auctex/images/dropdown.xpm
+%%LISPDIR%%/auctex/images/dvipdf.xpm
+%%LISPDIR%%/auctex/images/dvips.xpm
+%%LISPDIR%%/auctex/images/error.xpm
+%%LISPDIR%%/auctex/images/exec.xpm
+%%LISPDIR%%/auctex/images/execbibtex.xpm
+%%LISPDIR%%/auctex/images/execdvips.xpm
+%%LISPDIR%%/auctex/images/execerror.xpm
+%%LISPDIR%%/auctex/images/execpdftex.xpm
+%%LISPDIR%%/auctex/images/exectex.xpm
+%%LISPDIR%%/auctex/images/execviewdvi.xpm
+%%LISPDIR%%/auctex/images/execviewpdf.xpm
+%%LISPDIR%%/auctex/images/execviewps.xpm
+%%LISPDIR%%/auctex/images/gv.xpm
+%%LISPDIR%%/auctex/images/jumpdvi.xpm
+%%LISPDIR%%/auctex/images/ltx-symb-turn-off.xpm
+%%LISPDIR%%/auctex/images/ltx-symb-turn-on.xpm
+%%LISPDIR%%/auctex/images/pdftex.xpm
+%%LISPDIR%%/auctex/images/prverr16.xpm
+%%LISPDIR%%/auctex/images/prverr20.xpm
+%%LISPDIR%%/auctex/images/prverr24.xbm
+%%LISPDIR%%/auctex/images/prverr24.xpm
+%%LISPDIR%%/auctex/images/prvtex-cap-up.xpm
+%%LISPDIR%%/auctex/images/prvtex12.xbm
+%%LISPDIR%%/auctex/images/prvtex12.xpm
+%%LISPDIR%%/auctex/images/prvtex16.xbm
+%%LISPDIR%%/auctex/images/prvtex16.xpm
+%%LISPDIR%%/auctex/images/prvtex20.xpm
+%%LISPDIR%%/auctex/images/prvtex24.xbm
+%%LISPDIR%%/auctex/images/prvtex24.xpm
+%%LISPDIR%%/auctex/images/prvwrk12.xpm
+%%LISPDIR%%/auctex/images/prvwrk14.xpm
+%%LISPDIR%%/auctex/images/prvwrk16.xpm
+%%LISPDIR%%/auctex/images/prvwrk20.xpm
+%%LISPDIR%%/auctex/images/prvwrk24.xbm
+%%LISPDIR%%/auctex/images/prvwrk24.xpm
+%%LISPDIR%%/auctex/images/pspdf.xpm
+%%LISPDIR%%/auctex/images/sep.xpm
+%%LISPDIR%%/auctex/images/tex.xpm
+%%LISPDIR%%/auctex/images/view.xpm
+%%LISPDIR%%/auctex/images/viewdvi.xpm
+%%LISPDIR%%/auctex/images/viewpdf.xpm
+%%LISPDIR%%/auctex/images/viewps.xpm
+@dirrm %%LISPDIR%%/auctex/images
 %%LISPDIR%%/auctex/style/.nosearch
-%%LISPDIR%%/auctex/style/comment.el
-%%LISPDIR%%/auctex/style/comment.elc
-%%LISPDIR%%/auctex/style/flashcards.el
-%%LISPDIR%%/auctex/style/flashcards.elc
-%%LISPDIR%%/auctex/style/icelandic.el
-%%LISPDIR%%/auctex/style/icelandic.elc
-%%LISPDIR%%/auctex/style/nomencl.el
-%%LISPDIR%%/auctex/style/nomencl.elc
-%%LISPDIR%%/auctex/style/pstricks.el
-%%LISPDIR%%/auctex/style/pstricks.elc
-%%LISPDIR%%/auctex/style/pdfsync.el
-%%LISPDIR%%/auctex/style/prosper.el
-%%LISPDIR%%/auctex/style/babel.el
-%%LISPDIR%%/auctex/style/slides.el
-%%LISPDIR%%/auctex/style/foils.el
-%%LISPDIR%%/auctex/style/amstex.el
-%%LISPDIR%%/auctex/style/article.el
-%%LISPDIR%%/auctex/style/book.el
-%%LISPDIR%%/auctex/style/letter.el
-%%LISPDIR%%/auctex/style/report.el
+%%LISPDIR%%/auctex/style/CJK.el
+%%LISPDIR%%/auctex/style/CJK.elc
+%%LISPDIR%%/auctex/style/CJKutf8.el
+%%LISPDIR%%/auctex/style/CJKutf8.elc
+%%LISPDIR%%/auctex/style/MinionPro.el
+%%LISPDIR%%/auctex/style/MinionPro.elc
+%%LISPDIR%%/auctex/style/alltt.el
+%%LISPDIR%%/auctex/style/alltt.elc
+%%LISPDIR%%/auctex/style/alphanum.el
+%%LISPDIR%%/auctex/style/alphanum.elc
 %%LISPDIR%%/auctex/style/amsart.el
+%%LISPDIR%%/auctex/style/amsart.elc
 %%LISPDIR%%/auctex/style/amsbook.el
-%%LISPDIR%%/auctex/style/epsf.el
-%%LISPDIR%%/auctex/style/psfig.el
-%%LISPDIR%%/auctex/style/latexinfo.el
-%%LISPDIR%%/auctex/style/dutch.el
-%%LISPDIR%%/auctex/style/german.el
-%%LISPDIR%%/auctex/style/dk.el
-%%LISPDIR%%/auctex/style/j-article.el
-%%LISPDIR%%/auctex/style/j-book.el
-%%LISPDIR%%/auctex/style/j-report.el
-%%LISPDIR%%/auctex/style/jarticle.el
-%%LISPDIR%%/auctex/style/jbook.el
-%%LISPDIR%%/auctex/style/jreport.el
-%%LISPDIR%%/auctex/style/dinbrief.el
-%%LISPDIR%%/auctex/style/virtex.el
-%%LISPDIR%%/auctex/style/plfonts.el
-%%LISPDIR%%/auctex/style/plhb.el
-%%LISPDIR%%/auctex/style/polish.el
-%%LISPDIR%%/auctex/style/polski.el
-%%LISPDIR%%/auctex/style/harvard.el
-%%LISPDIR%%/auctex/style/swedish.el
-%%LISPDIR%%/auctex/style/danish.el
-%%LISPDIR%%/auctex/style/slovak.el
-%%LISPDIR%%/auctex/style/czech.el
-%%LISPDIR%%/auctex/style/amsmath.el
-%%LISPDIR%%/auctex/style/amstext.el
+%%LISPDIR%%/auctex/style/amsbook.elc
 %%LISPDIR%%/auctex/style/amsbsy.el
+%%LISPDIR%%/auctex/style/amsbsy.elc
+%%LISPDIR%%/auctex/style/amsmath.el
+%%LISPDIR%%/auctex/style/amsmath.elc
 %%LISPDIR%%/auctex/style/amsopn.el
-%%LISPDIR%%/auctex/style/amsthm.el
-%%LISPDIR%%/auctex/style/natbib.el
-%%LISPDIR%%/auctex/style/index.el
-%%LISPDIR%%/auctex/style/makeidx.el
-%%LISPDIR%%/auctex/style/multind.el
-%%LISPDIR%%/auctex/style/varioref.el
-%%LISPDIR%%/auctex/style/fancyref.el
-%%LISPDIR%%/auctex/style/mdwlist.el
-%%LISPDIR%%/auctex/style/ngerman.el
-%%LISPDIR%%/auctex/style/graphicx.el
-%%LISPDIR%%/auctex/style/graphics.el
-%%LISPDIR%%/auctex/style/verbatim.el
-%%LISPDIR%%/auctex/style/scrbase.el
-%%LISPDIR%%/auctex/style/emp.el
-%%LISPDIR%%/auctex/style/scrartcl.el
-%%LISPDIR%%/auctex/style/scrbook.el
-%%LISPDIR%%/auctex/style/scrreprt.el
-%%LISPDIR%%/auctex/style/scrlttr2.el
-%%LISPDIR%%/auctex/style/scrpage2.el
-%%LISPDIR%%/auctex/style/captcont.el
-%%LISPDIR%%/auctex/style/subfigure.el
-%%LISPDIR%%/auctex/style/paralist.el
-%%LISPDIR%%/auctex/style/booktabs.el
-%%LISPDIR%%/auctex/style/jura.el
-%%LISPDIR%%/auctex/style/alphanum.el
-%%LISPDIR%%/auctex/style/beamer.el
-%%LISPDIR%%/auctex/style/alltt.el
-%%LISPDIR%%/auctex/style/italian.el
-%%LISPDIR%%/auctex/style/doc.el
-%%LISPDIR%%/auctex/style/ltxdoc.el
-%%LISPDIR%%/auctex/style/ltx-base.el
-%%LISPDIR%%/auctex/style/units.el
-%%LISPDIR%%/auctex/style/nicefrac.el
-%%LISPDIR%%/auctex/style/csquotes.el
-%%LISPDIR%%/auctex/style/jurabib.el
-%%LISPDIR%%/auctex/style/listings.el
-%%LISPDIR%%/auctex/style/url.el
-%%LISPDIR%%/auctex/style/jsarticle.el
-%%LISPDIR%%/auctex/style/jsbook.el
-%%LISPDIR%%/auctex/style/pdfsync.elc
-%%LISPDIR%%/auctex/style/prosper.elc
-%%LISPDIR%%/auctex/style/babel.elc
-%%LISPDIR%%/auctex/style/slides.elc
-%%LISPDIR%%/auctex/style/foils.elc
+%%LISPDIR%%/auctex/style/amsopn.elc
+%%LISPDIR%%/auctex/style/amstex.el
 %%LISPDIR%%/auctex/style/amstex.elc
+%%LISPDIR%%/auctex/style/amstext.el
+%%LISPDIR%%/auctex/style/amstext.elc
+%%LISPDIR%%/auctex/style/amsthm.el
+%%LISPDIR%%/auctex/style/amsthm.elc
+%%LISPDIR%%/auctex/style/article.el
 %%LISPDIR%%/auctex/style/article.elc
+%%LISPDIR%%/auctex/style/austrian.el
+%%LISPDIR%%/auctex/style/austrian.elc
+%%LISPDIR%%/auctex/style/babel.el
+%%LISPDIR%%/auctex/style/babel.elc
+%%LISPDIR%%/auctex/style/beamer.el
+%%LISPDIR%%/auctex/style/beamer.elc
+%%LISPDIR%%/auctex/style/biblatex.el
+%%LISPDIR%%/auctex/style/biblatex.elc
+%%LISPDIR%%/auctex/style/book.el
 %%LISPDIR%%/auctex/style/book.elc
+%%LISPDIR%%/auctex/style/booktabs.el
+%%LISPDIR%%/auctex/style/booktabs.elc
+%%LISPDIR%%/auctex/style/bulgarian.el
+%%LISPDIR%%/auctex/style/bulgarian.elc
+%%LISPDIR%%/auctex/style/captcont.el
+%%LISPDIR%%/auctex/style/captcont.elc
+%%LISPDIR%%/auctex/style/comment.el
+%%LISPDIR%%/auctex/style/comment.elc
+%%LISPDIR%%/auctex/style/csquotes.el
+%%LISPDIR%%/auctex/style/csquotes.elc
+%%LISPDIR%%/auctex/style/czech.el
+%%LISPDIR%%/auctex/style/czech.elc
+%%LISPDIR%%/auctex/style/danish.el
+%%LISPDIR%%/auctex/style/danish.elc
+%%LISPDIR%%/auctex/style/dinbrief.el
+%%LISPDIR%%/auctex/style/dinbrief.elc
+%%LISPDIR%%/auctex/style/dk-bib.el
+%%LISPDIR%%/auctex/style/dk-bib.elc
+%%LISPDIR%%/auctex/style/dk.el
 %%LISPDIR%%/auctex/style/dk.elc
-%%LISPDIR%%/auctex/style/letter.elc
-%%LISPDIR%%/auctex/style/report.elc
-%%LISPDIR%%/auctex/style/amsart.elc
-%%LISPDIR%%/auctex/style/amsbook.elc
-%%LISPDIR%%/auctex/style/epsf.elc
-%%LISPDIR%%/auctex/style/psfig.elc
-%%LISPDIR%%/auctex/style/polish.elc
-%%LISPDIR%%/auctex/style/polski.elc
-%%LISPDIR%%/auctex/style/latexinfo.elc
+%%LISPDIR%%/auctex/style/doc.el
+%%LISPDIR%%/auctex/style/doc.elc
+%%LISPDIR%%/auctex/style/dutch.el
 %%LISPDIR%%/auctex/style/dutch.elc
+%%LISPDIR%%/auctex/style/emp.el
+%%LISPDIR%%/auctex/style/emp.elc
+%%LISPDIR%%/auctex/style/epsf.el
+%%LISPDIR%%/auctex/style/epsf.elc
+%%LISPDIR%%/auctex/style/fancyref.el
+%%LISPDIR%%/auctex/style/fancyref.elc
+%%LISPDIR%%/auctex/style/flashcards.el
+%%LISPDIR%%/auctex/style/flashcards.elc
+%%LISPDIR%%/auctex/style/foils.el
+%%LISPDIR%%/auctex/style/foils.elc
+%%LISPDIR%%/auctex/style/francais.el
+%%LISPDIR%%/auctex/style/francais.elc
+%%LISPDIR%%/auctex/style/french.el
+%%LISPDIR%%/auctex/style/french.elc
+%%LISPDIR%%/auctex/style/frenchb.el
+%%LISPDIR%%/auctex/style/frenchb.elc
+%%LISPDIR%%/auctex/style/german.el
 %%LISPDIR%%/auctex/style/german.elc
+%%LISPDIR%%/auctex/style/graphics.el
+%%LISPDIR%%/auctex/style/graphics.elc
+%%LISPDIR%%/auctex/style/graphicx.el
+%%LISPDIR%%/auctex/style/graphicx.elc
+%%LISPDIR%%/auctex/style/harvard.el
+%%LISPDIR%%/auctex/style/harvard.elc
+%%LISPDIR%%/auctex/style/hyperref.el
+%%LISPDIR%%/auctex/style/hyperref.elc
+%%LISPDIR%%/auctex/style/icelandic.el
+%%LISPDIR%%/auctex/style/icelandic.elc
+%%LISPDIR%%/auctex/style/index.el
+%%LISPDIR%%/auctex/style/index.elc
+%%LISPDIR%%/auctex/style/inputenc.el
+%%LISPDIR%%/auctex/style/inputenc.elc
+%%LISPDIR%%/auctex/style/italian.el
+%%LISPDIR%%/auctex/style/italian.elc
+%%LISPDIR%%/auctex/style/j-article.el
 %%LISPDIR%%/auctex/style/j-article.elc
+%%LISPDIR%%/auctex/style/j-book.el
 %%LISPDIR%%/auctex/style/j-book.elc
+%%LISPDIR%%/auctex/style/j-report.el
 %%LISPDIR%%/auctex/style/j-report.elc
+%%LISPDIR%%/auctex/style/jarticle.el
 %%LISPDIR%%/auctex/style/jarticle.elc
+%%LISPDIR%%/auctex/style/jbook.el
 %%LISPDIR%%/auctex/style/jbook.elc
+%%LISPDIR%%/auctex/style/jreport.el
 %%LISPDIR%%/auctex/style/jreport.elc
-%%LISPDIR%%/auctex/style/dinbrief.elc
-%%LISPDIR%%/auctex/style/virtex.elc
-%%LISPDIR%%/auctex/style/plfonts.elc
-%%LISPDIR%%/auctex/style/plhb.elc
-%%LISPDIR%%/auctex/style/harvard.elc
-%%LISPDIR%%/auctex/style/swedish.elc
-%%LISPDIR%%/auctex/style/danish.elc
-%%LISPDIR%%/auctex/style/slovak.elc
-%%LISPDIR%%/auctex/style/czech.elc
-%%LISPDIR%%/auctex/style/amsmath.elc
-%%LISPDIR%%/auctex/style/amstext.elc
-%%LISPDIR%%/auctex/style/amsbsy.elc
-%%LISPDIR%%/auctex/style/amsopn.elc
-%%LISPDIR%%/auctex/style/amsthm.elc
-%%LISPDIR%%/auctex/style/natbib.elc
-%%LISPDIR%%/auctex/style/index.elc
-%%LISPDIR%%/auctex/style/makeidx.elc
-%%LISPDIR%%/auctex/style/multind.elc
-%%LISPDIR%%/auctex/style/varioref.elc
-%%LISPDIR%%/auctex/style/fancyref.elc
-%%LISPDIR%%/auctex/style/mdwlist.elc
-%%LISPDIR%%/auctex/style/ngerman.elc
-%%LISPDIR%%/auctex/style/graphicx.elc
-%%LISPDIR%%/auctex/style/graphics.elc
-%%LISPDIR%%/auctex/style/verbatim.elc
-%%LISPDIR%%/auctex/style/scrbase.elc
-%%LISPDIR%%/auctex/style/scrartcl.elc
-%%LISPDIR%%/auctex/style/scrbook.elc
-%%LISPDIR%%/auctex/style/scrreprt.elc
-%%LISPDIR%%/auctex/style/scrlttr2.elc
-%%LISPDIR%%/auctex/style/scrpage2.elc
-%%LISPDIR%%/auctex/style/captcont.elc
-%%LISPDIR%%/auctex/style/subfigure.elc
-%%LISPDIR%%/auctex/style/paralist.elc
-%%LISPDIR%%/auctex/style/booktabs.elc
-%%LISPDIR%%/auctex/style/emp.elc
+%%LISPDIR%%/auctex/style/jsarticle.el
+%%LISPDIR%%/auctex/style/jsarticle.elc
+%%LISPDIR%%/auctex/style/jsbook.el
+%%LISPDIR%%/auctex/style/jsbook.elc
+%%LISPDIR%%/auctex/style/jura.el
 %%LISPDIR%%/auctex/style/jura.elc
-%%LISPDIR%%/auctex/style/alphanum.elc
-%%LISPDIR%%/auctex/style/beamer.elc
-%%LISPDIR%%/auctex/style/alltt.elc
-%%LISPDIR%%/auctex/style/italian.elc
-%%LISPDIR%%/auctex/style/doc.elc
-%%LISPDIR%%/auctex/style/ltxdoc.elc
-%%LISPDIR%%/auctex/style/ltx-base.elc
-%%LISPDIR%%/auctex/style/units.elc
-%%LISPDIR%%/auctex/style/nicefrac.elc
-%%LISPDIR%%/auctex/style/csquotes.elc
+%%LISPDIR%%/auctex/style/jurabib.el
 %%LISPDIR%%/auctex/style/jurabib.elc
+%%LISPDIR%%/auctex/style/latexinfo.el
+%%LISPDIR%%/auctex/style/latexinfo.elc
+%%LISPDIR%%/auctex/style/letter.el
+%%LISPDIR%%/auctex/style/letter.elc
+%%LISPDIR%%/auctex/style/lettrine.el
+%%LISPDIR%%/auctex/style/lettrine.elc
+%%LISPDIR%%/auctex/style/listings.el
 %%LISPDIR%%/auctex/style/listings.elc
-%%LISPDIR%%/auctex/style/url.elc
-%%LISPDIR%%/auctex/style/jsarticle.elc
-%%LISPDIR%%/auctex/style/jsbook.elc
-%%LISPDIR%%/auctex/style/dk-bib.el
-%%LISPDIR%%/auctex/style/inputenc.el
-%%LISPDIR%%/auctex/style/frenchb.el
-%%LISPDIR%%/auctex/style/francais.el
-%%LISPDIR%%/auctex/style/MinionPro.el
-%%LISPDIR%%/auctex/style/dk-bib.elc
-%%LISPDIR%%/auctex/style/inputenc.elc
-%%LISPDIR%%/auctex/style/frenchb.elc
-%%LISPDIR%%/auctex/style/francais.elc
-%%LISPDIR%%/auctex/style/MinionPro.elc
-%%LISPDIR%%/auctex/style/CJK.el
-%%LISPDIR%%/auctex/style/CJK.elc
-%%LISPDIR%%/auctex/style/CJKutf8.el
-%%LISPDIR%%/auctex/style/CJKutf8.elc
-%%LISPDIR%%/auctex/style/austrian.el
-%%LISPDIR%%/auctex/style/austrian.elc
-%%LISPDIR%%/auctex/style/bulgarian.el
-%%LISPDIR%%/auctex/style/bulgarian.elc
-%%LISPDIR%%/auctex/style/hyperref.el
-%%LISPDIR%%/auctex/style/hyperref.elc
+%%LISPDIR%%/auctex/style/ltx-base.el
+%%LISPDIR%%/auctex/style/ltx-base.elc
+%%LISPDIR%%/auctex/style/ltxdoc.el
+%%LISPDIR%%/auctex/style/ltxdoc.elc
+%%LISPDIR%%/auctex/style/makeidx.el
+%%LISPDIR%%/auctex/style/makeidx.elc
+%%LISPDIR%%/auctex/style/mdwlist.el
+%%LISPDIR%%/auctex/style/mdwlist.elc
+%%LISPDIR%%/auctex/style/multicol.el
+%%LISPDIR%%/auctex/style/multicol.elc
 %%LISPDIR%%/auctex/style/multido.el
 %%LISPDIR%%/auctex/style/multido.elc
+%%LISPDIR%%/auctex/style/multind.el
+%%LISPDIR%%/auctex/style/multind.elc
+%%LISPDIR%%/auctex/style/natbib.el
+%%LISPDIR%%/auctex/style/natbib.elc
 %%LISPDIR%%/auctex/style/naustrian.el
 %%LISPDIR%%/auctex/style/naustrian.elc
+%%LISPDIR%%/auctex/style/ngerman.el
+%%LISPDIR%%/auctex/style/ngerman.elc
+%%LISPDIR%%/auctex/style/nicefrac.el
+%%LISPDIR%%/auctex/style/nicefrac.elc
+%%LISPDIR%%/auctex/style/nomencl.el
+%%LISPDIR%%/auctex/style/nomencl.elc
+%%LISPDIR%%/auctex/style/paralist.el
+%%LISPDIR%%/auctex/style/paralist.elc
+%%LISPDIR%%/auctex/style/pdfsync.el
+%%LISPDIR%%/auctex/style/pdfsync.elc
+%%LISPDIR%%/auctex/style/plfonts.el
+%%LISPDIR%%/auctex/style/plfonts.elc
+%%LISPDIR%%/auctex/style/plhb.el
+%%LISPDIR%%/auctex/style/plhb.elc
+%%LISPDIR%%/auctex/style/polish.el
+%%LISPDIR%%/auctex/style/polish.elc
+%%LISPDIR%%/auctex/style/polski.el
+%%LISPDIR%%/auctex/style/polski.elc
+%%LISPDIR%%/auctex/style/prosper.el
+%%LISPDIR%%/auctex/style/prosper.elc
+%%LISPDIR%%/auctex/style/psfig.el
+%%LISPDIR%%/auctex/style/psfig.elc
 %%LISPDIR%%/auctex/style/pst-grad.el
 %%LISPDIR%%/auctex/style/pst-grad.elc
 %%LISPDIR%%/auctex/style/pst-node.el
@@ -221,84 +223,94 @@
 %%LISPDIR%%/auctex/style/pst-plot.elc
 %%LISPDIR%%/auctex/style/pst-slpe.el
 %%LISPDIR%%/auctex/style/pst-slpe.elc
+%%LISPDIR%%/auctex/style/pstricks.el
+%%LISPDIR%%/auctex/style/pstricks.elc
+%%LISPDIR%%/auctex/style/report.el
+%%LISPDIR%%/auctex/style/report.elc
 %%LISPDIR%%/auctex/style/ruby.el
 %%LISPDIR%%/auctex/style/ruby.elc
+%%LISPDIR%%/auctex/style/scrartcl.el
+%%LISPDIR%%/auctex/style/scrartcl.elc
+%%LISPDIR%%/auctex/style/scrbase.el
+%%LISPDIR%%/auctex/style/scrbase.elc
+%%LISPDIR%%/auctex/style/scrbook.el
+%%LISPDIR%%/auctex/style/scrbook.elc
+%%LISPDIR%%/auctex/style/scrlttr2.el
+%%LISPDIR%%/auctex/style/scrlttr2.elc
+%%LISPDIR%%/auctex/style/scrpage2.el
+%%LISPDIR%%/auctex/style/scrpage2.elc
+%%LISPDIR%%/auctex/style/scrreprt.el
+%%LISPDIR%%/auctex/style/scrreprt.elc
+%%LISPDIR%%/auctex/style/setspace.el
+%%LISPDIR%%/auctex/style/setspace.elc
 %%LISPDIR%%/auctex/style/shortvrb.el
 %%LISPDIR%%/auctex/style/shortvrb.elc
+%%LISPDIR%%/auctex/style/slides.el
+%%LISPDIR%%/auctex/style/slides.elc
+%%LISPDIR%%/auctex/style/slovak.el
+%%LISPDIR%%/auctex/style/slovak.elc
+%%LISPDIR%%/auctex/style/subfigure.el
+%%LISPDIR%%/auctex/style/subfigure.elc
+%%LISPDIR%%/auctex/style/swedish.el
+%%LISPDIR%%/auctex/style/swedish.elc
 %%LISPDIR%%/auctex/style/tabularx.el
 %%LISPDIR%%/auctex/style/tabularx.elc
-%%LISPDIR%%/auctex/tex.elc
-%%LISPDIR%%/auctex/tex-buf.elc
-%%LISPDIR%%/auctex/latex.elc
-%%LISPDIR%%/auctex/tex-info.elc
-%%LISPDIR%%/auctex/texmathp.elc
-%%LISPDIR%%/auctex/multi-prompt.elc
-%%LISPDIR%%/auctex/tex-mik.elc
-%%LISPDIR%%/auctex/font-latex.elc
-%%LISPDIR%%/auctex/tex-font.elc
-%%LISPDIR%%/auctex/context.elc
+%%LISPDIR%%/auctex/style/units.el
+%%LISPDIR%%/auctex/style/units.elc
+%%LISPDIR%%/auctex/style/url.el
+%%LISPDIR%%/auctex/style/url.elc
+%%LISPDIR%%/auctex/style/varioref.el
+%%LISPDIR%%/auctex/style/varioref.elc
+%%LISPDIR%%/auctex/style/verbatim.el
+%%LISPDIR%%/auctex/style/verbatim.elc
+%%LISPDIR%%/auctex/style/virtex.el
+%%LISPDIR%%/auctex/style/virtex.elc
+%%LISPDIR%%/auctex/style/xspace.el
+%%LISPDIR%%/auctex/style/xspace.elc
+@dirrm %%LISPDIR%%/auctex/style
+%%LISPDIR%%/auctex/.nosearch
+%%LISPDIR%%/auctex/bib-cite.el
+%%LISPDIR%%/auctex/bib-cite.elc
+%%LISPDIR%%/auctex/context-en.el
 %%LISPDIR%%/auctex/context-en.elc
+%%LISPDIR%%/auctex/context-nl.el
 %%LISPDIR%%/auctex/context-nl.elc
+%%LISPDIR%%/auctex/context.el
+%%LISPDIR%%/auctex/context.elc
+%%LISPDIR%%/auctex/font-latex.el
+%%LISPDIR%%/auctex/font-latex.elc
+%%LISPDIR%%/auctex/latex.el
+%%LISPDIR%%/auctex/latex.elc
+%%LISPDIR%%/auctex/multi-prompt.el
+%%LISPDIR%%/auctex/multi-prompt.elc
+%%LISPDIR%%/auctex/plain-tex.el
+%%LISPDIR%%/auctex/plain-tex.elc
+%%LISPDIR%%/auctex/preview.el
+%%LISPDIR%%/auctex/preview.elc
+%%LISPDIR%%/auctex/prv-emacs.el
+%%LISPDIR%%/auctex/prv-emacs.elc
+%%LISPDIR%%/auctex/tex-bar.el
+%%LISPDIR%%/auctex/tex-bar.elc
+%%LISPDIR%%/auctex/tex-buf.el
+%%LISPDIR%%/auctex/tex-buf.elc
+%%LISPDIR%%/auctex/tex-fold.el
 %%LISPDIR%%/auctex/tex-fold.elc
-%%LISPDIR%%/auctex/bib-cite.elc
-%%LISPDIR%%/auctex/tex-fptex.elc
+%%LISPDIR%%/auctex/tex-font.el
+%%LISPDIR%%/auctex/tex-font.elc
+%%LISPDIR%%/auctex/tex-info.el
+%%LISPDIR%%/auctex/tex-info.elc
+%%LISPDIR%%/auctex/tex-jp.el
 %%LISPDIR%%/auctex/tex-jp.elc
-%%LISPDIR%%/auctex/tex-bar.elc
+%%LISPDIR%%/auctex/tex-mik.el
+%%LISPDIR%%/auctex/tex-mik.elc
+%%LISPDIR%%/auctex/tex-style.el
+%%LISPDIR%%/auctex/tex-style.elc
+%%LISPDIR%%/auctex/tex.el
+%%LISPDIR%%/auctex/tex.elc
+%%LISPDIR%%/auctex/texmathp.el
+%%LISPDIR%%/auctex/texmathp.elc
+%%LISPDIR%%/auctex/toolbar-x.el
 %%LISPDIR%%/auctex/toolbar-x.elc
-%%LISPDIR%%/auctex/prv-emacs.el
-%%LISPDIR%%/auctex/prv-emacs.elc
-%%LISPDIR%%/auctex/preview.el
-%%LISPDIR%%/auctex/preview.elc
-%%LISPDIR%%/auctex/images/amstex.xpm
-%%LISPDIR%%/auctex/images/bibtex.xpm
-%%LISPDIR%%/auctex/images/dropdown.xpm
-%%LISPDIR%%/auctex/images/dvipdf.xpm
-%%LISPDIR%%/auctex/images/dvips.xpm
-%%LISPDIR%%/auctex/images/error.xpm
-%%LISPDIR%%/auctex/images/exec.xpm
-%%LISPDIR%%/auctex/images/execbibtex.xpm
-%%LISPDIR%%/auctex/images/execdvips.xpm
-%%LISPDIR%%/auctex/images/execerror.xpm
-%%LISPDIR%%/auctex/images/execpdftex.xpm
-%%LISPDIR%%/auctex/images/exectex.xpm
-%%LISPDIR%%/auctex/images/execviewdvi.xpm
-%%LISPDIR%%/auctex/images/execviewpdf.xpm
-%%LISPDIR%%/auctex/images/execviewps.xpm
-%%LISPDIR%%/auctex/images/gv.xpm
-%%LISPDIR%%/auctex/images/jumpdvi.xpm
-%%LISPDIR%%/auctex/images/ltx-symb-turn-off.xpm
-%%LISPDIR%%/auctex/images/ltx-symb-turn-on.xpm
-%%LISPDIR%%/auctex/images/pdftex.xpm
-%%LISPDIR%%/auctex/images/pspdf.xpm
-%%LISPDIR%%/auctex/images/sep.xpm
-%%LISPDIR%%/auctex/images/tex.xpm
-%%LISPDIR%%/auctex/images/view.xpm
-%%LISPDIR%%/auctex/images/viewdvi.xpm
-%%LISPDIR%%/auctex/images/viewpdf.xpm
-%%LISPDIR%%/auctex/images/viewps.xpm
-%%LISPDIR%%/auctex/images/prverr16.xpm
-%%LISPDIR%%/auctex/images/prverr20.xpm
-%%LISPDIR%%/auctex/images/prverr24.xbm
-%%LISPDIR%%/auctex/images/prverr24.xpm
-%%LISPDIR%%/auctex/images/prvtex-cap-up.xpm
-%%LISPDIR%%/auctex/images/prvtex12.xbm
-%%LISPDIR%%/auctex/images/prvtex12.xpm
-%%LISPDIR%%/auctex/images/prvtex16.xbm
-%%LISPDIR%%/auctex/images/prvtex16.xpm
-%%LISPDIR%%/auctex/images/prvtex20.xpm
-%%LISPDIR%%/auctex/images/prvtex24.xbm
-%%LISPDIR%%/auctex/images/prvtex24.xpm
-%%LISPDIR%%/auctex/images/prvwrk12.xpm
-%%LISPDIR%%/auctex/images/prvwrk14.xpm
-%%LISPDIR%%/auctex/images/prvwrk16.xpm
-%%LISPDIR%%/auctex/images/prvwrk20.xpm
-%%LISPDIR%%/auctex/images/prvwrk24.xbm
-%%LISPDIR%%/auctex/images/prvwrk24.xpm
-%%LISPDIR%%/preview-latex.el
-%%LISPDIR%%/auctex.el
-@dirrm %%LISPDIR%%/auctex/style
-@dirrm %%LISPDIR%%/auctex/auto
-@dirrm %%LISPDIR%%/auctex/images
 @dirrm %%LISPDIR%%/auctex
 %%TEXMFDIR%%/tex/latex/preview/prauctex.cfg
 %%TEXMFDIR%%/tex/latex/preview/prauctex.def
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Hiroki Sato freebsd_committer 2013-01-01 23:38:07 UTC
State Changed
From-To: open->closed

Committed, thanks!